aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/function/gather.sh
diff options
context:
space:
mode:
authorVratko Polak <vrpolak@cisco.com>2021-06-15 14:35:41 +0200
committerPeter Mikus <pmikus@cisco.com>2021-06-16 13:29:14 +0000
commit6da5a6920171682bd5bf6a77517bedfef91cbd0e (patch)
tree01e631f1a80deb4e26605fcb45cbfce35aae7dc5 /resources/libraries/bash/function/gather.sh
parent46f0194afb8d4c8191b3c412332e3fbb92528c19 (diff)
Line length: Fix recent merges
Not fixing .rst, .md, .yaml, conf.py, .vat, and so on. Change-Id: Icc585d6dbebc8eb5c483b10326302571e94c614d Signed-off-by: Vratko Polak <vrpolak@cisco.com>
Diffstat (limited to 'resources/libraries/bash/function/gather.sh')
-rw-r--r--resources/libraries/bash/function/gather.sh7
1 files changed, 5 insertions, 2 deletions
diff --git a/resources/libraries/bash/function/gather.sh b/resources/libraries/bash/function/gather.sh
index 2112e1be01..e3a6a9d150 100644
--- a/resources/libraries/bash/function/gather.sh
+++ b/resources/libraries/bash/function/gather.sh
@@ -124,7 +124,8 @@ function gather_vpp () {
# - ${CSIT_DIR}/DPDK_STABLE_VER - DPDK version to use
# by csit-vpp not-timed jobs.
# - ${CSIT_DIR}/${VPP_VER_FILE} - Ubuntu VPP version to use.
- # - ../*vpp*.deb|rpm - Relative to ${DOWNLOAD_DIR}, copied for vpp-csit jobs.
+ # - ../*vpp*.deb|rpm - Relative to ${DOWNLOAD_DIR},
+ # copied for vpp-csit jobs.
# Directories updated:
# - ${DOWNLOAD_DIR}, vpp-*.deb files are copied here for vpp-csit jobs.
# - ./ - Assumed ${DOWNLOAD_DIR}, *vpp*.deb|rpm files
@@ -157,8 +158,10 @@ function gather_vpp () {
download_artifacts || die
;;
"vpp-csit-"*)
+ # Shorten line.
+ pgks="${PKG_SUFFIX}"
# Use locally built packages.
- mv "${DOWNLOAD_DIR}"/../*vpp*."${PKG_SUFFIX}" "${DOWNLOAD_DIR}"/ || {
+ mv "${DOWNLOAD_DIR}"/../*vpp*."${pkgs}" "${DOWNLOAD_DIR}"/ || {
die "Move command failed."
}
;;